<div id="mySidenav" class="sidenav" [appSidenavMenu]="isOpened">
  <ul class="side-menu">
    <li>
      <a href="javascript:void(0);">
        <span class="material-icons" (click)="toggleMenu()">menu</span>
      </a>
    </li>
    <li routerLinkActive="active">
      <a routerLink="../admin/feature" href="javascript:void(0);" (click)="this.isOpened = false;">
        <span class="svg-holder">
        <svg class="svg-icon">
          <use xlink:href="assets/icons/icon_Dashboard.svg#Dashboard"></use>
        </svg>
        </span>
        <span class="title">Dashboard</span>
      </a>
    </li>
    <li *ngFor="let data of sidebar" routerLinkActive="active">
      <a href="javascript:void(0);" routerLink="../{{data.url}}" (click)="this.isOpened = false;">
        <span class="svg-holder">
        <svg class="svg-icon">
          <use [attr.xlink:href]="data.imageIcon"></use>
        </svg>
        </span>
        <span class="title">{{data.name}}</span>
      </a>
    </li>
  </ul>
</div>

<div id="main" [appSidenavContent]="isOpened" (click)="this.isOpened = false;">
  <app-header></app-header>
  <router-outlet></router-outlet>
  <app-footer></app-footer>
  <div class="overlay"></div>
</div>
